*{margin:0;padding:0;border:0;line-height:20px;font-family:'Microsoft YaHei','SimSun',Verdana,Arial;}

html { min-width:1030px; background:#efe2d6 url(http://imgs.xinhuanet.com/malaixiya2013/bg.jpg) no-repeat center top;}

body{text-align:center; font-size:12px;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;color:#000;}
ul{list-style:none;}
.area{width:1030px;margin:0 auto;text-align:left;overflow:hidden; background:#fff;}
.clear{clear:both;}

.header .nav{background:url(http://imgs.xinhuanet.com/malaixiya2013/header_topbg.jpg) repeat-x;height:34px;overflow:hidden;}
.header .date{float:left;line-height:36px;margin-left:20px;}
.header .home a{float:left;line-height:36px;margin-left:20px;text-decoration:none;}
.header .home a span{float:left;margin-top:7px;margin-right:5px;}
.header .lang{float:right;margin-top:6px;margin-right:30px;}
.header .columns{ position:relative; height:85px;background:url(http://imgs.xinhuanet.com/malaixiya2013/header_navbg.jpg) no-repeat top; background-color:#dedfdf;}
.header .columns a.nav-item{float:left;width:86px;height:33px;background:url(http://imgs.xinhuanet.com/malaixiya2013/header_btnbg.jpg) no-repeat;text-align:center;font-size:16px;display:block;padding-top:10px;margin-top:11px;margin-left:5px;text-decoration:none;}
.header .columns a.nav-item:hover,
.header .columns a.active { background:url(http://imgs.xinhuanet.com/malaixiya2013/header_btnbg_on.jpg) no-repeat;color:#fff;}
.header .columns a#btn_t{width:107px;background:url(http://imgs.xinhuanet.com/malaixiya2013/header_btnbg_t.jpg) no-repeat;}
.header .columns a#btn_t:hover,
.header .columns a#btn_t.active {background:url(http://imgs.xinhuanet.com/malaixiya2013/header_btnbg_t_on.jpg) no-repeat;}
.header .subnav-box { clear:both; height:25px; }
.header .subnav-box div { display:none; padding: 0 15px;}
.header .subnav-box,
.header .subnav-box a { color:#000;line-height:28px; font-size:14px; }

/*-- logo ---*/
.header-line { position:relative; height: 136px; background:url(http://imgs.xinhuanet.com/malaixiya2013/header.jpg) no-repeat; }
.header-line h1 { width:172px; height:135px; background:url(http://imgs.xinhuanet.com/malaixiya2013/logo.jpg) no-repeat; }
.header-line h1 a{ text-indent:-9999px; width:172px; height:135px; display:block; }

.roll .list1{background:url(http://imgs.xinhuanet.com/malaixiya2013/roll_topbg.jpg) repeat-x;line-height:34px;height:34px;}
.roll .list1 span{float:left;margin:5px 30px 0 30px;}
.roll .list1 ul li{float:left;line-height:34px;margin-right:40px;padding-left:13px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 13px;font-weight:bold;}
.roll .list2{background:url(http://imgs.xinhuanet.com/malaixiya2013/header_listbg.jpg) repeat-x;height:82px;}
.roll .list2 dl{padding:3px 0 0 15px;}
.roll .list2 dl dt{float:left;width:133px;}
.roll .list2 dl dd{float:left;width:200px;margin-top:5px;}
.roll .list2 dl dd p{padding-left:13px;margin-top:4px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px; height:20px; overflow:hidden;}
.roll .list2 dl dd p.info{padding-left:13px;margin-top:0;background:none; height:40px;}
.roll .list3{background:#fff;height:34px;line-height:34px;padding-left:20px;}
.roll .list3 ul li{float:left;margin-top:6px;padding-right:33px;padding-left:15px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point2.jpg) no-repeat left 7px;}
.roll .list3 ul li a{ color:#004276; }
/*-- 滚动新闻 --*/
.scroll-news { position:relative; height:34px; margin-left:140px; }
.scroll-news .prev,
.scroll-news .next { position:absolute; right:0; width:27px; height:17px; cursor:pointer; text-indent:-9999px; background:url(http://imgs.xinhuanet.com/malaixiya2013/scroll_news_corner.gif) no-repeat -9999px; }
.scroll-news .prev { top:0; height:18px; background-position: right top; }
.scroll-news .next { bottom:0; height:20px; background-position: right bottom; }
.scroll-content { height:34px; position:relative; overflow:hidden; }
.scroll-content ul { position:relative;}
.scroll-content li { height:34px; line-height:34px; vertical-align:baseline; }
.scroll-content li a { font-size:14px; padding-left: 10px; display:inline-block; margin-right:10px; white-space:nowrap; /*background:url(http://imgs.xinhuanet.com/malaixiya2013/scroll_li_bg.gif) no-repeat 0 50%;*/ }




.links{background:#3E3A39;}
.links .box{padding:15px 20px;position:relative;}
.links .label2 p{float:left;font-size:15px;font-weight:bold;border-bottom:3px #fff solid;color:#fff;text-align:center;width:100px;}
.links .label2 span{float:right;}
.links .label2 span a{color:#333;text-decoration:none;}
.links .label2 .line{margin-top:-2px;border-top:1px #fff solid;height:1px;line-height:1px;width:100%;}
.links ul{margin:8px 0 0 10px;}
.links ul li{float:left;width:96px;padding:3px 0;}
.links ul li a{color:#fff;font-size:12px;}

.footer{text-align:center;margin:10px auto;padding-bottom:10px;}
.footer .copyright{margin:5px 0;text-align:center;}